.ttrpg {
    background-color: #ac2595;
    color: white;
    overflow: hidden;
}
.ttnav {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.tttitle {
    font-family: "NCL Gaiax";
    font-size: 11vw;
    line-height: 0.97;
    height: 9vw;
    color: white;
    text-transform: uppercase;
    cursor: default;
}
.ttindex {
    position: relative;
    font-family: "Milker";
    background-color: white;
    font-size: 7vw;
    line-height: 0.75;
    height: 7vw;
    color: #ac2595;
    text-transform: uppercase;
    text-align: center;
}
.ttrpg .overlay {
    color: #e8d8c9;
}
.ttrpg .overlay:hover {
    color: transparent;
}